diff -ru -x .svn 1.4.3.2-3/debian/changelog 1.4.3.2-5/debian/changelog
--- 1.4.3.2-3/debian/changelog	2009-06-06 20:59:07.000000000 +0200
+++ 1.4.3.2-5/debian/changelog	2010-02-22 21:54:15.000000000 +0100
@@ -1,3 +1,21 @@
+bibus (1.4.3.2-5) unstable; urgency=low
+
+  * Installing our own, updated, manpage again, which got lost in the previous
+    upload.
+
+ -- Jan Beyer <jan@beathovn.de>  Thu, 10 Sep 2009 22:06:41 +0200
+
+bibus (1.4.3.2-4) unstable; urgency=low
+
+  * debian/rules:
+    - removed dh_desktop call, as it's deprecated
+  * Bumped standards version to 3.8.3 (no changes needed)
+  * Added two patches from upstream:
+    - fix-BibTeXImport.patch to improve BibTeX import
+    - fix-finalizing-issue.patch to make finalizing work with OOo 3.1
+
+ -- Jan Beyer <jan@beathovn.de>  Thu, 10 Sep 2009 21:27:13 +0200
+
 bibus (1.4.3.2-3) unstable; urgency=low
 
   [ Jan Beyer ]
diff -ru -x .svn 1.4.3.2-3/debian/control 1.4.3.2-5/debian/control
--- 1.4.3.2-3/debian/control	2009-06-06 20:59:07.000000000 +0200
+++ 1.4.3.2-5/debian/control	2010-02-22 21:54:15.000000000 +0100
@@ -5,7 +5,7 @@
 Uploaders: Jan Beyer <jan@beathovn.de>, Charles Plessy <plessy@debian.org>
 Build-Depends: debhelper (>= 5.0.38), quilt
 Build-Depends-Indep: python (>= 2.5), python-central (>= 0.5.6)
-Standards-Version: 3.8.1
+Standards-Version: 3.8.3
 DM-Upload-Allowed: yes
 Homepage: http://bibus-biblio.sourceforge.net/
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/bibus/trunk/
diff -ru -x .svn 1.4.3.2-3/debian/copyright 1.4.3.2-5/debian/copyright
--- 1.4.3.2-3/debian/copyright	2009-06-06 20:59:07.000000000 +0200
+++ 1.4.3.2-5/debian/copyright	2010-02-22 21:54:15.000000000 +0100
@@ -3,7 +3,7 @@
 Contact: Pierre Martineau <pmartino@users.sourceforge.net>
 Source: https://sourceforge.net/project/showfiles.php?group_id=110943
 
-Copyright: Copyright 2004-2008 Pierre Martineau <pmartino@users.sourceforge.net>
+Copyright: Copyright 2004-2009 Pierre Martineau <pmartino@users.sourceforge.net>
 License: GPL-2+
  Bibus is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
@@ -47,6 +47,52 @@
  Part of the Wizard code included in dbWizard.py and dbBibSQLite.py has been
  copied from the example "Simple Wizard" included with wxPython.
 
+Files: LyX/*, lyx_remote.py
+Copyright: Copyright 2005 Günter Milde
+License: GPL-2+
+
+Files: Utilities/open_url.py
+Copyright:
+License: MIT
+ Permission is hereby granted, free of charge, to any person obtaining a copy
+ of this software and associated documentation files (the "Software"), to deal
+ in the Software without restriction, including without limitation the rights
+ to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
+ copies of the Software, and to permit persons to whom the Software is
+ furnished to do so, subject to the following conditions:
+ .
+ The above copyright notice and this permission notice shall be included in
+ all copies or substantial portions of the Software.
+ .
+ THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
+ IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
+ FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
+ AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
+ LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
+ OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
+ THE SOFTWARE.
+
+Files: Utilities/title_case.py
+Copyright:
+License: MIT
+ Permission is hereby granted, free of charge, to any person obtaining a copy
+ of this software and associated documentation files (the "Software"), to deal
+ in the Software without restriction, including without limitation the rights
+ to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
+ copies of the Software, and to permit persons to whom the Software is
+ furnished to do so, subject to the following conditions:
+ .
+ The above copyright notice and this permission notice shall be included in
+ all copies or substantial portions of the Software.
+ .
+ THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
+ IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
+ FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
+ AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
+ LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
+ OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
+ THE SOFTWARE.
+
 Files: debian/*
 Copyright: Copyright 2008,2009 Jan Beyer <jan@beathovn.de>
 License: GPL-2+
Nur in 1.4.3.2-5/debian/patches: fix-BibTeXImport.patch.
Nur in 1.4.3.2-5/debian/patches: fix-finalizing-issue.patch.
diff -ru -x .svn 1.4.3.2-3/debian/patches/series 1.4.3.2-5/debian/patches/series
--- 1.4.3.2-3/debian/patches/series	2009-06-06 20:59:07.000000000 +0200
+++ 1.4.3.2-5/debian/patches/series	2010-02-22 21:54:15.000000000 +0100
@@ -1,2 +1,4 @@
-install-screenshots.patch
+fix-BibTeXImport.patch
+fix-finalizing-issue.patch
 fix-img-tags.patch
+install-screenshots.patch
diff -ru -x .svn 1.4.3.2-3/debian/rules 1.4.3.2-5/debian/rules
--- 1.4.3.2-3/debian/rules	2009-06-06 20:59:07.000000000 +0200
+++ 1.4.3.2-5/debian/rules	2010-02-22 21:54:15.000000000 +0100
@@ -46,7 +46,6 @@
 	dh_installchangelogs -i Docs/CHANGELOG
 	dh_installdocs  -i
 	dh_installmenu -i
-	dh_desktop -i
 	dh_installman -i debian/bibus.1
 	dh_link  -i usr/share/bibus/bibus.py usr/bin/bibus
 	dh_strip -i
